#header .logo img {
	height:100px;
	margin-top:5px;
}

#header .navbar-section,
#header {
	height:120px;
}



body.header-fixed.header-animated #header.scrolled .logo img {
	height:48px;
}

body.header-fixed.header-animated #header.scrolled .navbar-section,
body.header-fixed.header-animated #header.scrolled {
	height:58px;
}



img.float-right {
	margin-left:2em;
	margin-bottom:2em;
}

@media (max-width:640px) {
	img.float-right {
		margin-left:auto;
		margin-right:auto;
		float:none!important;
		display:block;
	}
}

h1,h2,h3,h4,h5,h6 {
	margin-bottom:1.5em;
}
